WordPress CVE-2007-0262 Information Disclosure Vulnerability

Bugtraq ID: 86768
Class: Input Validation Error
CVE: CVE-2007-0262
Remote: Yes
Local: No
Published: Jan 16 2007 12:00AM
Updated: Jan 16 2007 12:00AM
Credit: Unknown
Vulnerable: WordPress WordPress 2.0.6
WordPress WordPress 2.1 Alpha 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus